@import url('https://fonts.googleapis.com/css?family=Oswald:200,300|Roboto:300,300i,500,500i');


/* TEXT */
body,p,div,span,table,td {font-family: 'Roboto', sans-serif;}
p,td,li,div{font: 15px  'Roboto', sans-serif;line-height: 160%;color:#000000;font-weight:300;}
h4{font: 18px  'Roboto', sans-serif;line-height: 160%;color:#000000;font-weight:300;border-width:0px;}
h3{font: 20px  'Roboto', sans-serif;line-height: 160%;color:#000000;font-weight:300;}
h2{font: 22px  'Roboto', sans-serif;line-height: 160%;color:#000000;font-weight:300;}
h1{ font-family: 'Oswald', sans-serif; font-size: 42px; text-transform: uppercase; text-align: left; line-height: 100%; margin:0px 0px 30px 0px;font-weight:200;} 
.footertext,.footertext a,.footertext a:hover{display:none;}
a{color: #449bac;text-decoration: none;}
a:hover{color: #787878;text-decoration: none;}
strong{font-weight:500;}




/* LOGIN */
.header-memberbox-inner, .header-memberbox-inner div{font-family:'Oswald', sans-serif !important;font-weight:300 !important;font-size:16px;}
.member-box-area{font-family:'Oswald', sans-serif !important;font-size:16px !important;text-decoration: none;font-weight: 300; text-transform: uppercase;letter-spacing:.1em;float: right;
line-height: 120%;text-decoration: none;}
.header-memberbox-inner a{color: #000000 !important;}
.header-memberbox-inner a:hover{color: #78787 !important;}



/* SUBMENU */
.submenutitle {display: none;}
.SNavBar {font-family:'Oswald', sans-serif !important;font-size:16px;font-weight:300;line-height: 130%;display: block;padding-bottom:14px;text-align:right;}
a.SNavBar{color: #000000;}
a.SNavBar:hover{color: #787878;}

.SubMenuTable{width:100%;}
.SubMenuTable tr{text-align:center;}
.SubMenuTable .SNavBar {font-family:'Roboto', sans-serif !important;font-size:16px;text-transform: none;font-weight:500;line-height: 220%;padding: 0px;text-align:center;display:inline; }


/* EXTRA */
.CalText{font-family:  'Roboto', sans-serif;}    
.news_title{font-family: 'Roboto', sans-serif;}
.wc_breadcrumb p{font-family:'Roboto', sans-serif;font-size: 14px;font-weight:300px;}
.wc_breadcrumb .fa{font-size:12px;margin-left: 2px;margin-right: 0px;}

.t-padding td{padding:3px;}





/* MENU */

.navbar{min-height:14px;padding:5px 0px;}



.navbar-default, .navbar-default li, .navbar-default, .navbar-default li a,.navbar-default, .navbar-default li a:hover{font-family:'Oswald', sans-serif !important;}


.navbar .navbar-collapse {text-align: left;}
.navbar-collapse.sticky {text-align: left;}

.navbar.navbar-default a, .navbar.navbar-default a:hover{padding:0px 10px;}

.navbar-default a,.navbar-default a:hover { background:none !important; border-right:1px solid #787878;font-size: 16px; text-decoration: none; text-transform: uppercase;  line-height:16px !important;vertical-align: middle;font-weight:300 !important; margin-bottom:10px;}

.navbar-default .navbar-nav li:last-child a, .navbar-default .navbar-nav li:last-child a:hover {border:0px solid #ffffff !important;}

.navbar-default a{color: #000000 !important;}
.navbar-default a:hover{color: #787878 !important;}

.dropdown-menu {background: url(/images/design/menu.png) repeat;}
.dropdown-menu a, .dropdown-menu a:hover {border:0px solid #ffffff !important;text-transform: none !important;line-height:24px !important;margin-bottom:0px !important;}
.dropdown-menu a{}
.dropdown-menu a:hover{}








 
/* Changes to styles for media widths  */

@media (max-width: 1400px) {
.w-tagline{font-size:30px;}
}


@media (max-width: 1150px) {
}

@media (max-width: 900px) {
}



@media (max-width: 767px) {
h1{font-size:36px;}
.member-box-area{font-size: 16px !important;}


/* MENU */
.navbar{padding:0px;}
.navbar-header {padding-left:80px;}
.navbar-header.sticky {-webkit-transition: all 0.5s ease;transition: all 0.8s ease;}

.navbar-default a,.navbar-default a:hover {background:none !important;border:0px solid #ffffff;}

.navbar-default a{color:#000000 !important;font-weight:300 !important;text-transform: none !important;font-size:16px !important;}
.navbar-default a:hover{color: #787878 !important;font-weight:300 !important;text-transform: none !important;font-size:16px !important;}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {background: url(/images/design/menu.png) repeat;line-height:18px;}

.navbar-toggle {margin-top: 0px;margin-bottom: 0px;margin-right: 0px;left: 0px;float:none;}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {background: transparent;opacity: 0.8;filter: alpha(opacity=80);}
	
.navbar-default .navbar-toggle .icon-bar {background-color:#000000;height:2px;width:30px;}

.navbar .navbar-collapse {padding: 0px 10px 0px 0px;}


}



@media (max-width: 550px) {
.header-memberbox-inner, .header-memberbox-inner div{font-size:14px;}
.navbar-header {padding-left:60px;}
h1{font-size:30px;}
.welcome{display:none;}
}


@media (max-width: 490px) {


.member-box-area{font-size: 14px !important;}
}

@media (max-width: 450px) {
}



                                          